## mate-user-guide 1.10.0

=== debian/changelog ===
mate-user-guide (1.10.0-1) rafaela; urgency=medium

  * 1.10.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 14:06:43 +0200

mate-user-guide (1.9.0-1) unstable; urgency=medium

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 09 Mar 2014 10:52:30 +0100
