=== debian/control ===
Source: mate-user-guide
Section: docs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 9),
               mate-common,
               yelp-tools
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/

Package: mate-user-guide
Section: doc
Architecture: all
Depends: ${misc:Depends},
         yelp
Suggests: mate-desktop-environment
Description: User documentation for MATE Desktop Environment
 This package contains the user guide for MATE Desktop Environment and
 its main applications.
