## mate-user-guide 1.12.0

=== debian/changelog ===
mate-user-guide (1.12.0-1) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Dec 2015 15:26:12 +0100

mate-user-guide (1.12.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #805636).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Nov 2015 14:28:32 +0100
