=== debian/control ===
Source: mate-user-guide
Section: doc
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: debhelper (>= 9),
               gettext,
               intltool,
               libglib2.0-dev,
               mate-common (>= 1.12),
               yelp-tools,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-user-guide.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-user-guide.git

Package: mate-user-guide
Architecture: all
Depends: yelp,
         ${misc:Depends},
Suggests: mate-desktop-environment,
Description: User documentation for MATE Desktop Environment
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 This package contains the user guide for MATE Desktop Environment and
 its main applications.
