## mate-user-guide 1.14.0

=== debian/changelog ===
mate-user-guide (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.

  [ Martin Wimpress ]
  * New unstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14).
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
  * lintian:
    + Override complaint about missing main category in mate-user-guide.desktop.
      This is done on purpose:  The MATE "Help" menu entry is hard-coded into
      the Applications - Places - *System* menu part.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 May 2016 15:50:28 +0200
