=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                gettext,
                intltool,
                libglib2.0-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-user-guide.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-user-guide.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
 
 Package: mate-user-guide
 Architecture: all
