=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                gettext,
                intltool,
                libglib2.0-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
