## mate-user-guide 1.16.0

=== debian/changelog ===
mate-user-guide (1.16.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Sep 2016 13:17:09 -0700

mate-user-guide (1.16.0-0~16.04.york0) xenial; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 20:31:37 +0100

mate-user-guide (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:58 +0300

mate-user-guide (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:20 +0300

mate-user-guide (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 17:03:36 +0300

mate-user-guide (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 13 Jul 2015 12:06:07 +0300

mate-user-guide (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:11:30 +0300
