=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-user-guide
 Section: doc
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -13,10 +15,8 @@
                libglib2.0-dev,
                mate-common (>= 1.15),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
 
 Package: mate-user-guide
 Architecture: all
