## mate-user-guide 1.17.0

=== debian/changelog ===
mate-user-guide (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:51 +0000

mate-user-guide (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.0-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 Sep 2016 11:56:10 +0200
