=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-user-guide
 Section: doc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -13,10 +11,12 @@
                gettext,
                intltool,
                libglib2.0-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.17),
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
 
 Package: mate-user-guide
 Architecture: all
