=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-user-guide/ \
    snapshot/mate-user-guide-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
