## mate-user-guide 1.18.0

=== debian/changelog ===
mate-user-guide (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.

  [ Mike Gabriel ]
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 11:39:13 +0200
