=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                gettext,
                intltool,
                libglib2.0-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
