=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: mate-user-guide
 Section: doc
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10.3~),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                gettext,
                intltool,
                libglib2.0-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
