=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                gettext,
                intltool,
                libglib2.0-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-guide.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-user-guide
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-user-guide.git
 
 Package: mate-user-guide
 Architecture: all
