## mate-user-guide 1.20.2

=== debian/changelog ===
mate-user-guide (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Dec 2018 20:27:49 +0100
