=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-user-guide
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-user-guide.git
