=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-user-guide/ \
    snapshot/mate-user-guide-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
