## mate-user-guide 1.22.0

=== debian/changelog ===
mate-user-guide (1.22.0-1+tina) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 15:10:49 +0300

mate-user-guide (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 18:01:19 +0300

mate-user-guide (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:50:51 +0300

mate-user-guide (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 13 Jan 2017 15:45:58 +0300
