## mate-user-guide 1.22.1

=== debian/changelog ===
mate-user-guide (1.22.1-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 18 Mar 2019 20:30:22 +0000
