## mate-user-guide 1.22.2

=== debian/changelog ===
mate-user-guide (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 11 Jul 2019 10:49:56 +0200
