## mate-user-guide 1.22.3

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper (>= 11),
                gettext,
                intltool,
                libglib2.0-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                yelp-tools,
-Standards-Version: 4.4.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-user-guide
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-user-guide.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-user-guide
 Architecture: all
