=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) --

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
