## mate-user-guide 1.24.0

=== debian/changelog ===
mate-user-guide (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/changelog:
    + Fix missing attribution to a change introduced by Vangelis in previous
      stanza.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/copyright:
    + Update copyright attributions.

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Feb 2020 22:40:20 +0100

mate-user-guide (1.22.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Add in B-D autopoint as suggested by upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:32:37 +0200
