=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: autopoint,
+               debhelper-compat (=12),
                gettext,
                intltool,
                libglib2.0-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-user-guide
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-user-guide.git
 
 Package: mate-user-guide
 Architecture: all
