## mate-user-guide 1.26.0

=== debian/changelog ===
mate-user-guide (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Bump DH compat level to version 13.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 21:45:01 +0100
