=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+override_dh_install:
+	dh_install
+
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) --
