## mate-user-guide 1.26.0-1+11.0trisquel1

=== debian/changelog ===
mate-user-guide (1.26.0-1+11.0trisquel1) aramo; urgency=medium

  * Add recommedation on mate-keyboard-properties help for iBus as
    default IM.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 29 Sep 2023 17:05:34 +0000
