## mate-user-guide 1.26.1

=== debian/changelog ===
mate-user-guide (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Jun 2023 20:08:26 +0200
