## mate-user-guide 1.26.2

=== debian/changelog ===
mate-user-guide (1.26.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 23:56:34 +0200
