## mate-user-guide 1.26.2-1trisquel1

=== debian/changelog ===
mate-user-guide (1.26.2-1trisquel1) ecne; urgency=medium

  * Add recommedation on mate-keyboard-properties help for iBus as
    default IM.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 06:08:50 +0000
